BEEM - Android XMPP - Feature #315

Add opportunity to hide transport agents in "all contacts™ group
11/21/2010 09:38 PM - Anonymous

Status: Closed Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Estimated time:

Target version:

11/21/2010

0%
0.00 hour

Description
Hi folks,

please add the opportunity to hide transport agents in "all contacts" group!
They are no human contacts so they should be hideable there.

Regards,
Domi

Related issues:
Has duplicate Feature #317: Add opportunity to put all XMPP transports in one...
Has duplicate Feature #413: Hide Transports like in Gajim

New
Closed

11/21/2010
02/06/2012

History

#1 - 12/26/2010 05:41 PM - Frédéric Barthéléry

- Target version changed from 0.1.5 to 0.2

#2 - 06/22/2012 12:54 PM - Frédéric Barthéléry
Duplicate. See #317

#3 - 06/22/2012 12:54 PM - Frédéric Barthéléry

- Status changed from New to Closed

#4 - 02/24/2013 09:11 PM - Frédéric Barthéléry
- Target version deleted (0.2)

04/30/2025

1/1
